#!/usr/bin/make -f

export PYBUILD_NAME = twodict
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tests && cp test_twodict.py {build_dir}/tests/
export PYBUILD_TEST_ARGS={build_dir}/tests/


# Note: python2 is required by youtube-dl-gui
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.md
